Subject: RE:Re: Re: Message from Walmart.com Customer, Ref ID: 15E80287D02243188D1C115F84533961 #Ref 2023090600307450
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 12 Sep 2023 11:58:43 -0700

Hello Smita / Walmart -

We appreciate your patience regarding this issue. We have confirmed it with our production team that the material used for the item you ordered are the following:

Quilt/Sham Face: 100% Cotton

Back: 100% Polyester Microfiber

Filling: Cotton Blend Filling

Once again we would like to apologize for the confusion. We would like to know how you would like to proceed. If you would like to return the item, please let us know so we can send you instructions.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Any update on this? I received it today and the label says face 100 percent cotton, reverse 100 percent polyester. Description on Walmart website is misleading..

On Fri, Sep 8, 2023 at 6:49 PM Designer Living Inc. <[email-masked]> wrote:

Hello Smita / Walmart -

We appreciate your response. Apologies for the confusion and inconvenience this matter has caused you. We already forwarded your concern to our production team for further clarification. As soon as we get a response, we will let you know right away.

Should you have more concerns, do not hesitate to reach us.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi

The description is very confusing. It says cotton but also says in the description- Machine washable for easy care, this ultra-soft microfiber mini quilt set brings style and grace to your space. Back:100% polyester microfiber back.

These details are nowhere on the Walmart website where it just says 100 percent cotton, hence I ordered it.. if it is polyester and microfiber I will now have to return this item, very disappointed..

I was looking forward to receiving a cotton quilt..

On Thu, Sep 7, 2023 at 12:22 PM Designer Living Inc. <[email-masked]> wrote:

Hello Smita -

Thank you for your response. As per checking, the item you ordered features 100% Cotton.

For your reference, you can also go to designerliving.com website and search for item number CS14-1508.

Should you need further assistance, feel free to reach us anytime.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

On Thu, Sep 7, 2023 at 10:56 AM Smita N <[email-masked]> wrote:

Hi my Order number is 200011243721764

On Wed, Sep 6, 2023 at 2:07 PM Designer Living Inc. <[email-masked]> wrote:

Hello Smita!

Thank you for your email. In order for us to assist you, can you please provide us your purchase order number?

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Smita N about your following item.

Item ID:  1795913874
Item:  None

Hello
I just ordered the Comfort Spaces Cotton Quilt Set with Matching Shams King/Cal-King Bedspread Lightweight 3-Piece Paisley Orange.

The description says it’s cotton but the reviews say it is 100 percent polyester. Which one is correct? I’m looking for cotton so please let me know, thank you

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 15E80287D02243188D1C115F84533961